Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 328815 - x11-plugins/pidgin-latex doesn't respect LDFLAGS
Summary: x11-plugins/pidgin-latex doesn't respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High QA (vote)
Assignee: Gentoo net-im Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2010-07-18 13:37 UTC by Kacper Kowalik (Xarthisius) (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
respecting LDFLAGS (pidgin-latex-1.3.4.diff,403 bytes, patch)
2010-07-18 13:38 UTC, Kacper Kowalik (Xarthisius) (RETIRED)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2010-07-18 13:37:14 UTC
* QA Notice: Files built without respecting LDFLAGS have been detected
 *  Please include the following list of files in your report:
 * /usr/lib64/pidgin/LaTeX.so
Comment 1 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2010-07-18 13:38:15 UTC
Created attachment 239247 [details, diff]
respecting LDFLAGS
Comment 2 Peter Volkov (RETIRED) gentoo-dev 2010-07-22 14:44:58 UTC
Thank you for report and fix! FIXED and reported upstream:
https://sourceforge.net/tracker/?func=detail&aid=3033091&group_id=117582&atid=678507